<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'aiprovider_ollama', language 'es_mx', version '5.0'.
 *
 * @package     aiprovider_ollama
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['action:explain_text:model'] = 'Modelo explicación de texto';
$string['action:explain_text:model_help'] = 'El modelo usado para explicar el texto proporcionado.';
$string['action:explain_text:systeminstruction'] = 'Instrucción del sistema';
$string['action:explain_text:systeminstruction_help'] = 'LA instrucción es enviada al modelo de IA junto con el prompt del usuario. No se recomienda editar esta instrucción a menos que sea absolutamente necesario.';
$string['action:generate_text:model'] = 'Modelo generación de texto';
$string['action:generate_text:model_help'] = 'El modelo usado para generar la respuesta de texto.';
$string['action:generate_text:systeminstruction'] = 'Instrucción del sistema';
$string['action:generate_text:systeminstruction_help'] = 'La instrucción es enviada al modelo de IA junto con el prompt del usuario. No se recomienda editar esta instrucción a menos que sea absolutamente necesario.';
$string['action:summarise_text:model'] = 'El modelo de resumen de texto';
$string['action:summarise_text:model_help'] = 'El modelo usado para resumir el texto proporcionado.';
$string['action:summarise_text:systeminstruction'] = 'Instrucción del sistema';
$string['action:summarise_text:systeminstruction_help'] = 'Esta instrucción es enviada al modelo de IA junto con el prompt del usuario. No se recomienda editar esta instrucción a menos que sea absolutamente necesario.';
$string['custom_model_name'] = 'Nombre del modelo personalizado';
$string['enablebasicauth'] = 'Habilitar autenticación básica';
$string['enablebasicauth_help'] = 'Habilitar autenticación básica para el proveedor API Ollama.';
$string['endpoint'] = 'punto final de API';
$string['endpoint_help'] = 'El punto final de API para el servidor API Ollama.';
$string['extraparams'] = 'Parámetros extra';
$string['extraparams_help'] = 'Aquí se pueden configurar parámetros extra. Se admite el formato JSON. Por ejemplo:
<pre>
{
"temperature": 0.5,
"max_tokens": 100
}
</pre>';
$string['invalidjson'] = 'Cadena JSON inválida';
$string['password'] = 'Contraseña';
$string['password_help'] = 'La contraseña usada para autenticación básica.';
$string['pluginname'] = 'Proveedor API Ollama';
$string['privacy:metadata'] = 'El plugin del proveedor API Ollama no almacena ningún dato personal.';
$string['privacy:metadata:aiprovider_ollama:externalpurpose'] = 'Esta información se envía a la API de Ollama para generar una respuesta. La configuración de su cuenta de Ollama puede cambiar la forma en que Ollama almacena y conserva estos datos. Este plugin no envía datos de usuario explícitamente a Ollama ni los almacena en Moodle LMS.';
$string['privacy:metadata:aiprovider_ollama:model'] = 'El modelo usado para generar la respuesta.';
$string['privacy:metadata:aiprovider_ollama:prompttext'] = 'El prompt de texto ingresado por el usuario y que es usado para generar la respuesta.';
$string['settings'] = 'Configuraciones';
$string['settings_help'] = 'Ajuste las configuraciones inferiores para personalizar la forma cómo las solicitudes son enviadas a Ollama.';
$string['settings_mirostat'] = 'Mirostat';
$string['settings_mirostat_help'] = 'Mirostat es un algoritmo de decodificación de texto neuronal para controlar la perplejidad. 0 = deshabilitado, 1 = Mirostat, 2 = Mirostat 2.0. (Predeterminado: 0)';
$string['settings_seed'] = 'semilla';
$string['settings_seed_help'] = 'Configura la semilla numérica aleatoria que se usará para la generación. Al establecerla en un número específico, el modelo generará el mismo texto para el mismo mensaje. (Predeterminado: 0)';
$string['settings_temperature'] = 'temperatura';
$string['settings_temperature_help'] = 'La temperatura influye en si el resultado es más aleatorio y creativo o más predecible. Aumentar la temperatura hará que el modelo responda de forma más creativa. (Valor predeterminado: 0,8)';
$string['settings_top_k'] = 'top_k';
$string['settings_top_k_help'] = 'Reduce la probabilidad de generar respuestas sin sentido. Un valor más alto (p. ej., 100) generará respuestas más diversas, mientras que un valor más bajo (p. ej., 10) será más conservador. (Predeterminado: 40)';
$string['settings_top_p'] = 'top_p';
$string['settings_top_p_help'] = 'Funciona en conjunto con top-k. Un valor más alto (p. ej., 0,95) generará un texto más diverso, mientras que un valor más bajo (p. ej., 0,5) generará un texto más centrado y conservador. (Predeterminado: 0,9)';
$string['username'] = 'Usuario';
$string['username_help'] = 'El nombre de usuario empleado para autenticación básica.';
