<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'courseformat', language 'es_mx', version '5.0'.
 *
 * @package     courseformat
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addsection'] = 'Añadir sección';
$string['availability_hide'] = 'Ocultar en página de curso';
$string['availability_hide_help'] = 'No disponible para estudiantes.';
$string['availability_show'] = 'Mostrar en página de curso';
$string['availability_show_help'] = 'Disponible para estudiantes (sujeto a cualquier restricción de acceso que pudiera estar configurada).';
$string['availability_stealth'] = 'Hacer disponible pero no mostrado en página del curso';
$string['availability_stealth_help'] = 'Disponible para estudiantes si usted proporciona un enlace. Las actividades seguirán apareciendo en el Libro de calificaciones y otros reportes.';
$string['bulkcancel'] = 'Cerrar acciones masivas';
$string['bulkedit'] = 'Acciones masivas';
$string['bulkeditingcourse'] = 'Editar masivamente curso: {$a}';
$string['bulkselection'] = '{$a} seleccionados';
$string['bulkselection_plural'] = '{$a} seleccionado';
$string['cm_complete_feedback'] = '{$a->name} marcada como completada.';
$string['cm_complete_feedback_batch'] = 'Las {$a->count} actividades seleccionadas fueron marcadas como completadas.';
$string['cm_delete_feedback'] = '{$a->name} eliminado.';
$string['cm_delete_feedback_batch'] = '{$a->count} actividades seleccionadas eliminadas.';
$string['cm_duplicate_feedback'] = '{$a->name} duplicado.';
$string['cm_duplicate_feedback_batch'] = '{$a->count} actividades seleccionadas duplicadas.';
$string['cm_hide_feedback'] = '{$a->name} ahora está oculto.';
$string['cm_hide_feedback_batch'] = 'Las {$a->count} actividades seleccionadas ahora están ocultas.';
$string['cm_moveleft_feedback'] = '{$a->name} movido a la izquierda.';
$string['cm_moveright_feedback'] = '{$a->name} movido a la derecha.';
$string['cm_nogroups_feedback'] = 'El modo de grupo de {$a->name} ha sido cambiado a Sin grupos.';
$string['cm_separategroups_feedback'] = 'El modo de grupo de {$a->name} ha sido cambiado a Grupos separados.';
$string['cm_show_feedback'] = '{$a->name} ahora es mostrado.';
$string['cm_show_feedback_batch'] = 'Las {$a->count} actividades seleccionadas ahora están mostradas.';
$string['cm_stealth_feedback'] = '{$a->name} ahora está disponible, pero no mostrado, en la página del curso.';
$string['cm_stealth_feedback_batch'] = 'Las {$a->count} actividades seleccionadas ahora están disponibles pero no mostradas en la página del curso.';
$string['cm_uncomplete_feedback'] = '{$a->name} marcada como incompleta.';
$string['cm_uncomplete_feedback_batch'] = 'Las {$a->count} actividades seleccionadas fueron marcadas como NO completadas.';
$string['cm_visiblegroups_feedback'] = 'El modo de grupo de {$a->name} ha sido cambiado a Grupos visibles.';
$string['cmavailability'] = 'Disponibilidad de actividad';
$string['cmdelete_info'] = 'Esto eliminará {$a->name} y cualquier datos de usuario que contenga.';
$string['cmdelete_subsectiontitle'] = '¿Eliminar subsección?';
$string['cmdelete_title'] = '¿Eliminar actividad?';
$string['cmmove_info'] = 'Mover {$a} después de';
$string['cmmove_subsectiontitle'] = 'Mover subsección';
$string['cmmove_title'] = 'Mover actividad';
$string['cmsdelete'] = 'Eliminar actividades';
$string['cmsdelete_info'] = 'Esto eliminará {$a->count} actividades y cualquier datos de usuario que contengan.';
$string['cmsdelete_title'] = '¿Eliminar actividades seleccionadas?';
$string['cmsduplicate'] = 'Duplicar actividades';
$string['cmsmove'] = 'Mover actividades';
$string['cmsmove_info'] = 'Mover {$a} actividades después de';
$string['cmsmove_title'] = 'Mover actividades seleccionadas';
$string['courseindex'] = 'Índice del curso';
$string['courseindexoptions'] = 'Opciones del índice del curso';
$string['maxsectionaddmessage'] = 'Usted ha alcanzado el número máximo de secciones permitidas para un curso.';
$string['nobulkaction'] = 'No hay acciones masivas disponibles';
$string['orphansectionwarning'] = 'Esta sección y su contenido no son parte de la estructura del curso y no son visibles para los estudiantes. Para usar cualquier contenido de ella, muévalo a una sección diferente.';
$string['preference:coursesectionspreferences'] = 'Preferencias de sección del usuario para curso {$a}';
$string['privacy:metadata:preference:coursesectionspreferences'] = 'Preferencias de sección del usuario tales como colapsado y expandido.';
$string['section_delete_feedback'] = 'La sección del curso {$a->name} ha sido eliminada.';
$string['section_delete_feedback_batch'] = '{$a->count} secciones seleccionadas de curso eliminadas.';
$string['section_hide_feedback'] = 'Sección de curso {$a->name} ocultada.';
$string['section_hide_feedback_batch'] = '{$a->count} secciones seleccionadas de curso ocultadas.';
$string['section_show_feedback'] = 'Sección de curso {$a->name} mostrada.';
$string['section_show_feedback_batch'] = '{$a->count} secciones seleccionadas de curso mostradas.';
$string['sectionaddmax'] = 'Usted ha alcanzado el número máximo de secciones permitidas para un curso...';
$string['sectionavailability_title'] = 'Disponibilidad de sección';
$string['sectiondelete_info'] = 'Esto eliminará {$a->name} y todas las actividades que contiene.';
$string['sectiondelete_title'] = '¿Eliminar sección?';
$string['sectionmove_info'] = 'Mover {$a} después de';
$string['sectionmove_title'] = 'Mover sección';
$string['sectionsavailability'] = 'Disponibilidad de secciones';
$string['sectionsavailability_title'] = 'Disponibilidad de secciones';
$string['sectionsdelete'] = 'Eliminar secciones';
$string['sectionsdelete_info'] = 'Esto eliminará {$a->count} secciones y todas las actividades que contengan.';
$string['sectionsdelete_title'] = '¿Eliminar secciones seleccionadas?';
$string['sectionsmove'] = 'Mover secciones';
$string['sectionsmove_info'] = 'Mover {$a} secciones después de';
$string['sectionsmove_title'] = 'Mover secciones seleccionadas';
$string['selectcm'] = 'Seleccionar actividad {$a}';
$string['selectsection'] = 'Seleccionar sección {$a}';
