<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'plenum', language 'es_mx', version '5.0'.
 *
 * @package     plenum
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['adoptmotion'] = 'Adoptar la moción';
$string['allowmotion'] = 'Permitir la moción';
$string['attachments'] = 'Anexos';
$string['automaticqueuing'] = 'Cola automática';
$string['cachedef_offeredmotions'] = 'Mociones ofrecidas';
$string['cachedef_pendingmotions'] = 'Mociones pendientes';
$string['closemotion'] = 'Rendimiento';
$string['completiondetail:motions'] = 'Hacer mociones: {$a}';
$string['completionmotions'] = 'Ofrecer mociones';
$string['confirmmessage'] = '¿Desea hacer las acciones siguientes?';
$string['content'] = 'Contenido';
$string['createmotion'] = 'Crear moción';
$string['declinemotion'] = 'Declinar moción';
$string['defaultgradescale'] = 'Escala de calificación';
$string['defaultgradescale_help'] = 'La escala de calificación predeterminada para nuevas reuniones. Solo están disponibles escalas estándar.';
$string['defaultgradetype'] = 'Tipo de calificación';
$string['defaultgradetype_help'] = 'El tipo de calificación predeterminado para nuevas reuniones.';
$string['defaultsettings'] = 'Configuraciones predeterminadas';
$string['deleteallsessions'] = 'Eliminar todas las sesiones';
$string['denymotion'] = 'Denegar moción';
$string['feedback'] = 'Retroalimentación';
$string['formdisabled'] = 'No está seleccionado un formato válido de reunión';
$string['grade_motion_name'] = 'Calificar moción';
$string['grade_plenum_name'] = 'Calificar reunión';
$string['gradeitem:plenum'] = 'Calificar reunión';
$string['gradeitemnameformotion'] = 'moción {$a->name}';
$string['gradeitemnameforplenum'] = 'pleno {$a->name}';
$string['grouprequired'] = 'La actividad usa grupos. Usted debe seleccionar un grupo al cual tenga acceso.';
$string['indicator:cognitivedepth'] = 'Reunión plenaria cognitiva';
$string['indicator:cognitivedepth_help'] = 'Este indicador se basa en la profundidad cognitiva alcanzada por el estudiante en una actividad de reunión Plenaria.';
$string['indicator:cognitivedepthdef'] = 'Reunión plenaria cognitiva';
$string['indicator:cognitivedepthdef_help'] = 'El participante ha alcanzado este porcentaje del compromiso cognitivo ofrecido por las actividades de la reunión plenaria durante este intervalo de análisis (Niveles = No ver, Ver, Enviar)';
$string['indicator:cognitivedepthdef_link'] = 'Learning_analytics_indicators#Cognitive_depth';
$string['indicator:socialbreadth'] = 'Reunión plenaria social';
$string['indicator:socialbreadth_help'] = 'Este indicador se basa en la amplitud social alcanzada por el estudiante en una actividad de Reunión Plenaria.';
$string['indicator:socialbreadthdef'] = 'Reunión plenaria social';
$string['indicator:socialbreadthdef_help'] = 'El participante ha alcanzado este porcentaje del compromiso social ofrecido por las actividades de la reunión plenaria durante este intervalo de análisis (Niveles = Sin participación, Participante solo, Participante con otros)';
$string['indicator:socialbreadthdef_link'] = 'Learning_analytics_indicators#Social_breadth';
$string['manageplenumformplugins'] = 'Plugins para gestionar formato de reunión';
$string['manageplenumtypeplugins'] = 'Plugins para gestionar moción';
$string['manual'] = 'Manual';
$string['meetingform'] = 'Formato de reunión';
$string['meetingform_help'] = 'Elegir un formato para la reunión. Estas opciones determinan algunas de las reglas que se utilizarán y cómo se llevará a cabo la discusión (por ejemplo, en persona o con asistencia de video).';
$string['messageprovider:motions'] = 'Actualización de moción';
$string['missingidandcmid'] = 'Reunión plenaria';
$string['moderate'] = 'Modserar reunión';
$string['moderate_help'] = 'Si se configura en manual, el presidente tendrá que aprobar las mociones y los oradores; de lo contrario, las mociones se ponen en cola en el orden en que se reciben.';
$string['modulename'] = 'Reunión plenaria';
$string['modulename_help'] = 'El módulo de actividad de la reunión plenaria organiza reuniones en línea y en persona siguiendo las reglas tradicionales del procedimiento parlamentario. Puede utilizarse como herramienta para enseñar habilidades para dirigir una reunión o para estructurar y administrar reuniones de profesores, personal,
estudiantes u otras organizaciones.

A los usuarios se les otorgan los privilegios para hablar, hacer mociones, votar o presidir reuniones a través de las funciones y roles de Moodle. La actividad mantiene un registro en bitácoras de las mociones para proporcionar actas de reuniones. Las acciones de los usuarios se registran en el sistema de registro de bitácoras de Moodle.';
$string['modulename_link'] = 'mod/plenum/view';
$string['modulenameplural'] = 'Reuniones plenarias';
$string['motion_created'] = 'Moción creada';
$string['motion_deleted'] = 'Moción eliminada';
$string['motion_updated'] = 'Moción actualizada';
$string['motion_viewed'] = 'Moción vista';
$string['motionattachments'] = 'Anexos de moción';
$string['motioncreated'] = 'Moción creada exitosamente';
$string['motions'] = 'Mociones';
$string['motiontype'] = 'Tipo de moción';
$string['move'] = 'Mover';
$string['needssecond'] = 'Necesita segundo';
$string['nomotionoffered'] = 'Sin mociones ofrecidas';
$string['noopensession'] = 'Actualmente NO hay una reunión abierta. Alguien debe primeramente abrir la reunión antes de que otros puedan ofrecer mociones.';
$string['noplenuminstances'] = 'Sin reuniones plenarias';
$string['nopossiblemotions'] = 'Actualmente no hay mociones que usted pueda ofrecer..';
$string['offeredby'] = 'Ofrecida pory: {$a}';
$string['offeredmotions'] = 'Mociones ofrecidas';
$string['page-mod-plenum-view'] = 'Reunión plenaria ver página';
$string['page-mod-plenum-x'] = 'Cualquier página del módulo de Reunión plenaria';
$string['pendingmotions'] = 'Mociones pendientes';
$string['plenum:addinstance'] = 'Añadir reunión plenaria';
$string['plenum:grade'] = 'Calificar reunión';
$string['plenum:meet'] = 'Reunirse';
$string['plenum:preside'] = 'Presidir';
$string['plenum:view'] = 'Ver';
$string['plenum_graded'] = 'Reunión plenaria calificada';
$string['plenumfieldset'] = 'Plenaria';
$string['plenumname'] = 'Reunión plenaria';
$string['plenumsettings'] = 'Reuniones plenarias';
$string['pluginadministration'] = 'Administración de plenaria';
$string['pluginname'] = 'Reunión plenaria';
$string['potentialmotions'] = 'Mociones potenciales';
$string['precedingmotion'] = 'Moción precedente';
$string['privacy:metadata:core_files'] = 'Archivos adjuntos a las mociones';
$string['privacy:metadata:plenum_grades'] = 'Calificaciones de reuniones plenarias';
$string['privacy:metadata:plenum_grades:feedback'] = 'Texto de retroalimentación para Libro de calificaciones.';
$string['privacy:metadata:plenum_grades:feedbackformat'] = 'Formato de texto de retroalimentación para Libro de calificaciones.';
$string['privacy:metadata:plenum_grades:grade'] = 'Calificación';
$string['privacy:metadata:plenum_grades:grader'] = 'Evaluador';
$string['privacy:metadata:plenum_grades:plenum'] = 'Reunión plenaria';
$string['privacy:metadata:plenum_grades:timecreated'] = 'Hora de creación';
$string['privacy:metadata:plenum_grades:timemodified'] = 'Hora de última modificación';
$string['privacy:metadata:plenum_grades:userid'] = 'ID de usuario';
$string['privacy:metadata:plenum_motion'] = 'Moción perteneciente a usuario';
$string['privacy:metadata:plenum_motion:plugindata'] = 'Datos de moción enviada';
$string['privacy:metadata:plenum_motion:status'] = 'Estado actual de moción';
$string['privacy:metadata:plenum_motion:timecreated'] = 'Hora de creación.';
$string['privacy:metadata:plenum_motion:timemodified'] = 'Hora de última modificación.';
$string['privacy:metadata:plenum_motion:type'] = 'Tipo de moción';
$string['privacy:metadata:plenum_motion:usercreated'] = 'ID del usuario que creó la moción';
$string['privacy:metadata:plenum_motion:usermodified'] = 'ID del usuario que modificó por última vez la moción';
$string['privacy:motions'] = 'Mociones';
$string['recordings'] = 'Grabaciones';
$string['replacemotion'] = 'Reemplazar moción';
$string['replacemotionwarning'] = 'Usted ya está presentando una moción y solo puede presentar una a la vez. Marque la casilla para reemplazar esa moción por esta.';
$string['search:activity'] = 'Reunión plenaria - información de actividad';
$string['search:motion'] = 'Reunión plenaria - información de moción';
$string['sessions'] = 'Sesiones';
$string['subplugin_plenumform_plural'] = 'Plugins de formatos de reunión';
$string['subplugin_plenumtype_plural'] = 'Mociones';
$string['subplugintype_plenumform'] = 'Formatos de reunión plenaria';
$string['subplugintype_plenumform_plural'] = 'Formatos de reunión';
$string['subplugintype_plenumtype'] = 'Moción plenaria';
$string['subplugintype_plenumtype_plural'] = 'Mociones';
$string['subsidiarymotions'] = 'Mociones subsidiarias';
$string['timecreated'] = 'Hora de creada: {$a}';
$string['type'] = 'Tipo de moción';
$string['viewmotion'] = 'Ver moción';
