<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tiny_media', language 'es_mx', version '5.0'.
 *
 * @package     tiny_media
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcaptionstrack'] = 'Añadir pista de letreritos';
$string['addchapterstrack'] = 'Añadir pista de capítulo';
$string['adddescriptionstrack'] = 'Añadir pista de descrpción';
$string['addfilesdrop'] = 'Arrastrar y soltar una imagen para subirla, o clic para seleccionarla';
$string['addmediafilesdrop'] = 'Arrastrar y soltar el archivo de audio/video para cargarlo o hacer clic para seleccionarlo';
$string['addmediathumbnaildrop'] = 'Arrastrar y soltar el archivo de miniatura de la imagen para cargarlo o hacer clic para seleccionarlo';
$string['addmetadatatrack'] = 'Añadir pista de metadatos';
$string['addsource'] = 'Añadir origen alternativo';
$string['addsource_help'] = 'A usted se le recomienda proporcionar una fuente alternativa del medio, ya que los navegadores de escritorio y de móviles soportan diferentes formatos de archivo.';
$string['addsubtitlestrack'] = 'Añadir pista de subtítulos';
$string['addurl'] = 'Añadir';
$string['advancedsettings'] = 'Configuraciones avanzadas';
$string['audio'] = 'Audio';
$string['audiosourcelabel'] = 'URL de origen de audio';
$string['autoplay'] = 'Reproducir automáticamente';
$string['back'] = 'Regresar';
$string['browseembedimagerepositories'] = 'Mirar repositorios';
$string['browserepositories'] = 'Mirar repositorios...';
$string['browserepositoriesimage'] = 'Mirar repositorios';
$string['captions'] = 'Letreritos';
$string['captions_help'] = 'Los letreritos pueden ser usados para describir todo lo que pasa en la pista, incluyendo sonidos no-verbales como por ejemplo un teléfono sonando:';
$string['captionssourcelabel'] = 'URL de pista de letreritos';
$string['changethumbnail'] = 'Cambiar miniatura';
$string['chapters'] = 'Capítulos';
$string['chapters_help'] = 'Los títulos de capítulo pueden ser proporcionados para uso en navegación de recurso medios.';
$string['chapterssourcelabel'] = 'URL de pista de capítulos';
$string['constrain'] = 'Conservar proporción';
$string['controls'] = 'Mostrar controles';
$string['createmedia'] = 'Insertar medios';
$string['customsize_help'] = 'Para una mejor experiencia de visualización, el ancho y la altura del video se ajustarán juntos, manteniendo la relación de aspecto original.';
$string['default'] = 'Predeterminado';
$string['deleteembeddedthumbnail'] = 'Eliminar miniatura';
$string['deleteembeddedthumbnailwarning'] = '¿Está seguro de que quiere eliminar la miniatura incrustada?';
$string['deleteimage'] = 'Eliminar imagen';
$string['deleteimagewarning'] = '¿Está seguro que quiere quitar la imagen?';
$string['deletemedia'] = 'Eliminar medio';
$string['deletemediathumbnail'] = 'Eliminar miniatura de medio';
$string['deletemediathumbnailwarning'] = '¿Está seguro de que desea eliminar la miniatura del medio?';
$string['deletemediawarning'] = '¿Está seguro de que desea eliminar el medio?';
$string['deleteselected'] = 'Eliminar archivos seleccionados';
$string['deletethumbnail'] = 'Eliminar miniatura personalizada';
$string['descriptions'] = 'Descripciones';
$string['descriptions_help'] = 'Descripciones de audio pueden ser usadas para proporcionar una narración que exlica detalles visuales que no son aparentes en el audio solo.';
$string['descriptionssourcelabel'] = 'URL de pista de descripción';
$string['displayoptions'] = 'Mostrar opciones';
$string['enteralt'] = '¿Cómo describiría esta imagen para alguien que no pueda verla?';
$string['entername'] = 'Nombre';
$string['entersource'] = 'URL del origen';
$string['entertitle'] = 'Título del medio';
$string['enterurl'] = 'Añadir vía URL';
$string['enterurlor'] = 'O añadir vía URL';
$string['filemanager'] = 'Gestor de archivos';
$string['hasmissingfiles'] = '¡Advertencia! Los archivos siguientes que están referenciados en el área de texto al parecer faltan:';
$string['height'] = 'Altura';
$string['helplinktext'] = 'Ayudante de medios';
$string['imagebuttontitle'] = 'Imagen';
$string['imagedetails'] = 'Detalles de la imagen';
$string['imageproperties'] = 'Propiedades de imagen';
$string['imageurlrequired'] = 'Una imagen debe tener una URL válida.';
$string['insertimage'] = 'Insertar imagen';
$string['insertmedia'] = 'Insertar medio';
$string['insertmediathumbnail'] = 'Insertar miniatura del medio';
$string['label'] = 'Etiqueta';
$string['languagesavailable'] = 'Idiomas disponibles';
$string['languagesinstalled'] = 'Idiomas instalados';
$string['link'] = 'Enlace';
$string['linkcustomsize_help'] = 'Para una mejor experiencia de visualización, el ancho y la altura del enlace multimedia se ajustarán junto con la relación de aspecto 16:9.';
$string['loading'] = 'Preparando la imagen';
$string['loadingembedthumbnail'] = 'Preparando la miniatura para incrustar';
$string['loadingmedia'] = 'Preparando el medio';
$string['loop'] = 'Bucle';
$string['managefiles'] = 'Gestionar archivos';
$string['media:use'] = 'Usar insertar medios de TinyMCE';
$string['mediabuttontitle'] = 'Multimedios';
$string['mediadetails'] = 'Detalles del medio';
$string['medialinktypeselector'] = 'Seleccionar tipo de medio';
$string['mediamanagerbuttontitle'] = 'Gestor de medios';
$string['mediamanagerproperties'] = 'Gestor de medios';
$string['medianotavailable'] = 'El medio no está disponible';
$string['medianotavailabledesc'] = 'Error al cargar la siguiente URL de medio: {$a}';
$string['mediaurlrequired'] = 'Un audio/video debe tener una URL válida.';
$string['metadata'] = 'Metadatos';
$string['metadata_help'] = 'Pista de metadatos; para usar desde un script, Puede ser usada solamente si el reproductor soporta metadatos.';
$string['metadatasourcelabel'] = 'URL de pista de metadatos';
$string['missingfiles'] = 'Archivos faltantes';
$string['mute'] = 'Mudo';
$string['next'] = 'Siguiente';
$string['nofilepicker'] = 'Pegar un enlace a un archivo de audio/video en el campo a continuación o hacer clic en el botón Explorar repositorios.';
$string['nofilepickerrepository'] = 'Pegar un enlace {$a} en el campo a continuación.';
$string['onlymediafiles'] = 'Acepta solo archivos de medios';
$string['pluginname'] = 'Insertar medio';
$string['presentation'] = 'La imagen es solamente decorativa';
$string['presentationoraltrequired'] = 'Las imágenes deben tener una descripción, excepto si la descripción estuviera marcada como meramente decorativa.';
$string['privacy:metadata'] = 'El plugin medios para TinyMCE no almacena ningún dato personal.';
$string['remove'] = 'Quitar';
$string['repositorynotpermitted'] = 'Pegar un enlace de imagen en el campo inferior.';
$string['repositoryuploadnotpermitted'] = 'Pegar un enlace de imagen en el campo inferior, o<br>hacer clic en el botón para Mirar Repositorios.';
$string['saveimage'] = 'Guardar';
$string['size'] = 'Ancho x altura (en pixeles)';
$string['sizecustom'] = 'Tamaño personalizado';
$string['sizecustom_help'] = 'Esta imagen solamente es una vista previa. Los cambios a su tamaño serán visibles después que la guarde.';
$string['sizeoriginal'] = 'Tamaño original';
$string['srclang'] = 'Idioma';
$string['subtitles'] = 'Subtítulos';
$string['subtitles_help'] = 'Subtítulos pueden ser usados para proporcionar una transcripción o traducción del diálogo.';
$string['subtitlesandcaptions'] = 'Subtítulos y letreritos';
$string['subtitlessourcelabel'] = 'URL de pista de subtítulos';
$string['thumbnail'] = 'Miniatura del medio';
$string['tracks'] = 'Subtítulos y letreritos';
$string['tracks_help'] = 'Subtítulos, letreritos, capítulos y descripciones pueden ser añadidos vía un archivo con formato WebVTT (Web Video Text Tracks). Las etiquetas de la pista serán mostradas en el menú desplegable para seleccionar. Para cada tipo de pista, cualquier pista configurada como predeterminada será pre-seleccionada al inicio del cideo.';
$string['unusedfilesdesc'] = 'Los siguientes archivos incrustados no son usados en el área de texto:';
$string['unusedfilesheader'] = 'Archivos no usados';
$string['unusedfilesremovalnotice'] = 'Cualquier archivo no usado será automáticamente eliminado al guardar cambios.';
$string['updatemedia'] = 'Actualizar medio';
$string['uploading'] = 'Subiendo';
$string['uploadthumbnail'] = 'Añadir miniatura personalizada';
$string['video'] = 'Video';
$string['videoheight'] = 'Altura del video';
$string['videosourcelabel'] = 'URL de fuente de video';
$string['videowidth'] = 'Ancho del video';
$string['width'] = 'Ancho';
